Reactor Dependency Convergence

Legend:
[Error] At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 13
Number of dependencies (NOD): 266
Number of unique artifacts (NOA): 290
Number of version-conflicting artifacts (NOC): 13
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): [Error] 91 %
Ready for release (100% convergence and no SNAPSHOTS): [Error] Error
You do not have 100% convergence.

Dependencies used in modules

com.google.code.findbugs:jsr305

[Error]
2.0.1
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    +- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
    |  \- net.sourceforge.owlapi:owlapi-rio:jar:5.1.9:provided
    |     \- (com.google.code.findbugs:jsr305:jar:2.0.1:compile - scope updated from provided; omitted for duplicate)
    +- org.allenai.openie:openie_2.11:jar:4.2.6:compile
    |  \- org.allenai.openregex:openregex-scala_2.11:jar:1.1.3:compile
    |     \- com.google.code.findbugs:jsr305:jar:2.0.1:compile
    \- edu.washington.cs.knowitall:openregex:jar:1.1.1:runtime (scope not updated to compile)
       \- (com.google.code.findbugs:jsr305:jar:2.0.1:compile - scope updated from runtime; omitted for duplicate)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    +- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:compile
    |  \- net.sourceforge.owlapi:owlapi-rio:jar:5.1.9:compile
    |     \- com.google.code.findbugs:jsr305:jar:2.0.1:compile
    +- org.allenai.openie:openie_2.11:jar:4.2.6:provided
    |  \- org.allenai.openregex:openregex-scala_2.11:jar:1.1.3:provided
    |     \- (com.google.code.findbugs:jsr305:jar:2.0.1:provided - omitted for duplicate)
    \- edu.washington.cs.knowitall:openregex:jar:1.1.1:provided
       \- (com.google.code.findbugs:jsr305:jar:2.0.1:compile - scope updated from provided; omitted for duplicate)

3.0.2
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       +- net.sourceforge.owlapi:owlapi-parsers:jar:5.1.9:provided
       |  \- (com.google.code.findbugs:jsr305:jar:3.0.2:provided - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:provided
       |  \- (com.google.code.findbugs:jsr305:jar:3.0.2:provided - omitted for duplicate)
       \- net.sourceforge.owlapi:owlapi-apibinding:jar:5.1.9:provided
          +- net.sourceforge.owlapi:owlapi-impl:jar:5.1.9:provided
          |  \- (com.google.code.findbugs:jsr305:jar:3.0.2:provided - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-oboformat:jar:5.1.9:provided
          |  \- (com.google.code.findbugs:jsr305:jar:3.0.2:provided - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-tools:jar:5.1.9:provided
          |  \- (com.google.code.findbugs:jsr305:jar:3.0.2:provided - omitted for duplicate)
          \- (com.google.code.findbugs:jsr305:jar:3.0.2:provided - omitted for duplicate)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:compile
       +- net.sourceforge.owlapi:owlapi-rio:jar:5.1.9:compile
       |  \- com.google.guava:guava:jar:22.0:compile
       |     \- (com.google.code.findbugs:jsr305:jar:3.0.2:compile - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-parsers:jar:5.1.9:compile
       |  \- (com.google.code.findbugs:jsr305:jar:3.0.2:compile - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:compile
       |  \- (com.google.code.findbugs:jsr305:jar:3.0.2:compile - omitted for duplicate)
       \- net.sourceforge.owlapi:owlapi-apibinding:jar:5.1.9:runtime
          +- net.sourceforge.owlapi:owlapi-impl:jar:5.1.9:runtime
          |  \- (com.google.code.findbugs:jsr305:jar:3.0.2:runtime - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-oboformat:jar:5.1.9:runtime
          |  \- (com.google.code.findbugs:jsr305:jar:3.0.2:runtime - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-tools:jar:5.1.9:runtime
          |  \- (com.google.code.findbugs:jsr305:jar:3.0.2:runtime - omitted for duplicate)
          \- (com.google.code.findbugs:jsr305:jar:3.0.2:runtime - omitted for duplicate)

com.google.guava:guava

[Error]
12.0
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:compile
       \- edu.washington.cs.knowitall:reverb-core:jar:1.4.3:compile
          \- edu.washington.cs.knowitall:common-java:jar:2.0.2:compile
             \- (com.google.guava:guava:jar:12.0:compile - omitted for conflict with 15.0)

15.0
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    +- org.allenai.openie:openie_2.11:jar:4.2.6:compile
    |  \- com.clearnlp:clearnlp:jar:2.0.2:compile
    |     \- com.google.guava:guava:jar:15.0:compile
    \- edu.washington.cs.knowitall:openregex:jar:1.1.1:runtime (scope not updated to compile)
       \- (com.google.guava:guava:jar:15.0:compile - scope updated from runtime; omitted for duplicate)

18.0
  1. org.apache.any23.plugins:apache-any23-basic-crawler:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       +- org.eclipse.rdf4j:rdf4j-repository-sail:jar:2.4.4:provided
       |  \- org.eclipse.rdf4j:rdf4j-queryalgebra-evaluation:jar:2.4.4:provided
       |     \- (com.google.guava:guava:jar:18.0:provided - omitted for conflict with 22.0)
       \- org.eclipse.rdf4j:rdf4j-sail-memory:jar:2.4.4:provided
          \- org.eclipse.rdf4j:rdf4j-sail-inferencer:jar:2.4.4:provided
             \- org.eclipse.rdf4j:rdf4j-sail-model:jar:2.4.4:provided
                \- (com.google.guava:guava:jar:18.0:provided - omitted for conflict with 22.0)

  2. org.apache.any23.plugins:apache-any23-html-scraper:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       +- org.eclipse.rdf4j:rdf4j-repository-sail:jar:2.4.4:provided
       |  \- org.eclipse.rdf4j:rdf4j-queryalgebra-evaluation:jar:2.4.4:provided
       |     \- (com.google.guava:guava:jar:18.0:provided - omitted for conflict with 22.0)
       \- org.eclipse.rdf4j:rdf4j-sail-memory:jar:2.4.4:provided
          \- org.eclipse.rdf4j:rdf4j-sail-inferencer:jar:2.4.4:provided
             \- org.eclipse.rdf4j:rdf4j-sail-model:jar:2.4.4:provided
                \- (com.google.guava:guava:jar:18.0:provided - omitted for conflict with 22.0)

  3. org.apache.any23.plugins:apache-any23-office-scraper:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       +- org.eclipse.rdf4j:rdf4j-repository-sail:jar:2.4.4:provided
       |  \- org.eclipse.rdf4j:rdf4j-queryalgebra-evaluation:jar:2.4.4:provided
       |     \- (com.google.guava:guava:jar:18.0:provided - omitted for conflict with 22.0)
       \- org.eclipse.rdf4j:rdf4j-sail-memory:jar:2.4.4:provided
          \- org.eclipse.rdf4j:rdf4j-sail-inferencer:jar:2.4.4:provided
             \- org.eclipse.rdf4j:rdf4j-sail-model:jar:2.4.4:provided
                \- (com.google.guava:guava:jar:18.0:provided - omitted for conflict with 22.0)

  4. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       +- org.eclipse.rdf4j:rdf4j-repository-sail:jar:2.4.4:provided
       |  \- org.eclipse.rdf4j:rdf4j-queryalgebra-evaluation:jar:2.4.4:provided
       |     \- (com.google.guava:guava:jar:18.0:provided - omitted for conflict with 22.0)
       \- org.eclipse.rdf4j:rdf4j-sail-memory:jar:2.4.4:provided
          \- org.eclipse.rdf4j:rdf4j-sail-inferencer:jar:2.4.4:provided
             \- org.eclipse.rdf4j:rdf4j-sail-model:jar:2.4.4:provided
                \- (com.google.guava:guava:jar:18.0:provided - omitted for conflict with 22.0)

  5. org.apache.any23:apache-any23-cli:jar:2.4-SNAPSHOT
    +- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:compile
    |  \- net.sourceforge.owlapi:owlapi-rio:jar:5.1.9:compile
    |     \- com.google.guava:guava:jar:18.0:compile
    +- org.eclipse.rdf4j:rdf4j-repository-sail:jar:2.4.4:compile
    |  \- org.eclipse.rdf4j:rdf4j-queryalgebra-evaluation:jar:2.4.4:compile
    |     \- (com.google.guava:guava:jar:18.0:compile - omitted for duplicate)
    \- org.eclipse.rdf4j:rdf4j-sail-memory:jar:2.4.4:compile
       \- org.eclipse.rdf4j:rdf4j-sail-inferencer:jar:2.4.4:compile
          \- org.eclipse.rdf4j:rdf4j-sail-model:jar:2.4.4:compile
             \- (com.google.guava:guava:jar:18.0:compile - omitted for duplicate)

  6. org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT
    +- org.eclipse.rdf4j:rdf4j-repository-sail:jar:2.4.4:compile
    |  \- org.eclipse.rdf4j:rdf4j-queryalgebra-evaluation:jar:2.4.4:compile
    |     \- (com.google.guava:guava:jar:18.0:compile - omitted for conflict with 22.0)
    \- org.eclipse.rdf4j:rdf4j-sail-memory:jar:2.4.4:compile
       \- org.eclipse.rdf4j:rdf4j-sail-inferencer:jar:2.4.4:compile
          \- org.eclipse.rdf4j:rdf4j-sail-model:jar:2.4.4:compile
             \- (com.google.guava:guava:jar:18.0:compile - omitted for conflict with 22.0)

  7. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:compile
       +- org.eclipse.rdf4j:rdf4j-repository-sail:jar:2.4.4:compile
       |  \- org.eclipse.rdf4j:rdf4j-queryalgebra-evaluation:jar:2.4.4:compile
       |     \- (com.google.guava:guava:jar:18.0:compile - omitted for conflict with 22.0)
       \- org.eclipse.rdf4j:rdf4j-sail-memory:jar:2.4.4:compile
          \- org.eclipse.rdf4j:rdf4j-sail-inferencer:jar:2.4.4:compile
             \- org.eclipse.rdf4j:rdf4j-sail-model:jar:2.4.4:compile
                \- (com.google.guava:guava:jar:18.0:compile - omitted for conflict with 22.0)

22.0
  1. org.apache.any23.plugins:apache-any23-basic-crawler:jar:2.4-SNAPSHOT
    +- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
    |  +- net.sourceforge.owlapi:owlapi-rio:jar:5.1.9:provided
    |  |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
    |  +- net.sourceforge.owlapi:owlapi-parsers:jar:5.1.9:provided
    |  |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
    |  +- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:provided
    |  |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
    |  \- net.sourceforge.owlapi:owlapi-apibinding:jar:5.1.9:provided
    |     +- net.sourceforge.owlapi:owlapi-impl:jar:5.1.9:provided
    |     |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
    |     +- net.sourceforge.owlapi:owlapi-oboformat:jar:5.1.9:provided
    |     |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
    |     +- net.sourceforge.owlapi:owlapi-tools:jar:5.1.9:provided
    |     |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
    |     \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
    \- edu.uci.ics:crawler4j:jar:4.4.0:compile
       \- com.google.guava:guava:jar:22.0:compile

  2. org.apache.any23.plugins:apache-any23-html-scraper:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       +- org.apache.tika:tika-parsers:jar:1.20:provided
       |  \- edu.ucar:cdm:jar:4.5.5:provided
       |     \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-rio:jar:5.1.9:provided
       |  \- com.google.guava:guava:jar:22.0:provided
       +- net.sourceforge.owlapi:owlapi-parsers:jar:5.1.9:provided
       |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:provided
       |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
       \- net.sourceforge.owlapi:owlapi-apibinding:jar:5.1.9:provided
          +- net.sourceforge.owlapi:owlapi-impl:jar:5.1.9:provided
          |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-oboformat:jar:5.1.9:provided
          |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-tools:jar:5.1.9:provided
          |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
          \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)

  3. org.apache.any23.plugins:apache-any23-office-scraper:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       +- org.apache.tika:tika-parsers:jar:1.20:provided
       |  \- edu.ucar:cdm:jar:4.5.5:provided
       |     \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-rio:jar:5.1.9:provided
       |  \- com.google.guava:guava:jar:22.0:provided
       +- net.sourceforge.owlapi:owlapi-parsers:jar:5.1.9:provided
       |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:provided
       |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
       \- net.sourceforge.owlapi:owlapi-apibinding:jar:5.1.9:provided
          +- net.sourceforge.owlapi:owlapi-impl:jar:5.1.9:provided
          |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-oboformat:jar:5.1.9:provided
          |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-tools:jar:5.1.9:provided
          |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
          \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)

  4. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       +- org.apache.tika:tika-parsers:jar:1.20:provided
       |  \- edu.ucar:cdm:jar:4.5.5:provided
       |     \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-rio:jar:5.1.9:provided
       |  \- (com.google.guava:guava:jar:22.0:compile - scope updated from provided; omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-parsers:jar:5.1.9:provided
       |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:provided
       |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
       \- net.sourceforge.owlapi:owlapi-apibinding:jar:5.1.9:provided
          +- net.sourceforge.owlapi:owlapi-impl:jar:5.1.9:provided
          |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-oboformat:jar:5.1.9:provided
          |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
          +- net.sourceforge.owlapi:owlapi-tools:jar:5.1.9:provided
          |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
          \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)

  5. org.apache.any23:apache-any23-cli:jar:2.4-SNAPSHOT
    +- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:compile
    |  +- net.sourceforge.owlapi:owlapi-parsers:jar:5.1.9:compile
    |  |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
    |  +- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:compile
    |  |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
    |  \- net.sourceforge.owlapi:owlapi-apibinding:jar:5.1.9:runtime
    |     +- net.sourceforge.owlapi:owlapi-impl:jar:5.1.9:runtime
    |     |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
    |     +- net.sourceforge.owlapi:owlapi-oboformat:jar:5.1.9:runtime
    |     |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
    |     +- net.sourceforge.owlapi:owlapi-tools:jar:5.1.9:runtime
    |     |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
    |     \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
    \- org.apache.tika:tika-parsers:jar:1.20:compile
       \- edu.ucar:cdm:jar:4.5.5:compile
          \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)

  6. org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT
    +- org.apache.tika:tika-parsers:jar:1.20:compile
    |  \- edu.ucar:cdm:jar:4.5.5:compile
    |     \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
    +- net.sourceforge.owlapi:owlapi-rio:jar:5.1.9:compile
    |  \- com.google.guava:guava:jar:22.0:compile
    +- net.sourceforge.owlapi:owlapi-parsers:jar:5.1.9:compile
    |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
    +- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:compile
    |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
    \- net.sourceforge.owlapi:owlapi-apibinding:jar:5.1.9:runtime
       +- net.sourceforge.owlapi:owlapi-impl:jar:5.1.9:runtime
       |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-oboformat:jar:5.1.9:runtime
       |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
       +- net.sourceforge.owlapi:owlapi-tools:jar:5.1.9:runtime
       |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
       \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)

  7. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    +- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:compile
    |  +- org.apache.tika:tika-parsers:jar:1.20:compile
    |  |  \- edu.ucar:cdm:jar:4.5.5:compile
    |  |     \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
    |  +- net.sourceforge.owlapi:owlapi-rio:jar:5.1.9:compile
    |  |  \- com.google.guava:guava:jar:22.0:compile
    |  +- net.sourceforge.owlapi:owlapi-parsers:jar:5.1.9:compile
    |  |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
    |  +- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:compile
    |  |  \- (com.google.guava:guava:jar:22.0:compile - omitted for duplicate)
    |  \- net.sourceforge.owlapi:owlapi-apibinding:jar:5.1.9:runtime
    |     +- net.sourceforge.owlapi:owlapi-impl:jar:5.1.9:runtime
    |     |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
    |     +- net.sourceforge.owlapi:owlapi-oboformat:jar:5.1.9:runtime
    |     |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
    |     +- net.sourceforge.owlapi:owlapi-tools:jar:5.1.9:runtime
    |     |  \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
    |     \- (com.google.guava:guava:jar:22.0:runtime - omitted for duplicate)
    +- org.allenai.openie:openie_2.11:jar:4.2.6:provided
    |  +- com.clearnlp:clearnlp:jar:2.0.2:provided
    |  |  \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
    |  \- edu.washington.cs.knowitall:reverb-core:jar:1.4.3:provided
    |     \- edu.washington.cs.knowitall:common-java:jar:2.0.2:provided
    |        \- (com.google.guava:guava:jar:22.0:provided - omitted for duplicate)
    \- edu.washington.cs.knowitall:openregex:jar:1.1.1:provided
       \- (com.google.guava:guava:jar:22.0:compile - scope updated from provided; omitted for duplicate)

edu.washington.cs.knowitall:morpha-stemmer

[Error]
1.0.4
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:compile
       \- edu.washington.cs.knowitall:reverb-core:jar:1.4.3:compile
          \- (edu.washington.cs.knowitall:morpha-stemmer:jar:1.0.4:compile - omitted for conflict with 1.0.5)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       \- edu.washington.cs.knowitall:reverb-core:jar:1.4.3:provided
          \- (edu.washington.cs.knowitall:morpha-stemmer:jar:1.0.4:provided - omitted for conflict with 1.0.5)

1.0.5
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    +- org.allenai.openie:openie_2.11:jar:4.2.6:compile
    |  \- edu.washington.cs.knowitall:morpha-stemmer:jar:1.0.5:compile
    \- org.allenai.openie:openie_2.11:pom:4.2.6:compile
       \- (edu.washington.cs.knowitall:morpha-stemmer:jar:1.0.5:compile - omitted for duplicate)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    +- org.allenai.openie:openie_2.11:jar:4.2.6:provided
    |  \- edu.washington.cs.knowitall:morpha-stemmer:jar:1.0.5:provided
    \- org.allenai.openie:openie_2.11:pom:4.2.6:provided
       \- (edu.washington.cs.knowitall:morpha-stemmer:jar:1.0.5:provided - omitted for duplicate)

edu.washington.cs.knowitall:openregex

[Error]
1.0.3
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:compile
       \- edu.washington.cs.knowitall:reverb-core:jar:1.4.3:compile
          \- (edu.washington.cs.knowitall:openregex:jar:1.0.3:compile - omitted for conflict with 1.1.1)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       \- edu.washington.cs.knowitall:reverb-core:jar:1.4.3:provided
          \- (edu.washington.cs.knowitall:openregex:jar:1.0.3:provided - omitted for conflict with 1.1.1)

1.1.1
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    +- org.allenai.openie:openie_2.11:jar:4.2.6:compile
    |  \- org.allenai.openregex:openregex-scala_2.11:jar:1.1.3:compile
    |     \- (edu.washington.cs.knowitall:openregex:jar:1.1.1:compile - omitted for conflict with 1.0.3)
    \- edu.washington.cs.knowitall:openregex:jar:1.1.1:runtime (scope not updated to compile)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    +- org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT:provided
    |  \- (edu.washington.cs.knowitall:openregex:jar:1.1.1:provided - omitted for duplicate)
    +- org.allenai.openie:openie_2.11:jar:4.2.6:provided
    |  \- org.allenai.openregex:openregex-scala_2.11:jar:1.1.3:provided
    |     \- (edu.washington.cs.knowitall:openregex:jar:1.1.1:provided - omitted for duplicate)
    \- edu.washington.cs.knowitall:openregex:jar:1.1.1:provided

javax.annotation:javax.annotation-api

[Error]
1.2
  1. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.eclipse.jetty:jetty-runner:jar:9.4.14.v20181114:provided
       \- org.eclipse.jetty:jetty-annotations:jar:9.4.14.v20181114:provided
          \- (javax.annotation:javax.annotation-api:jar:1.2:provided - omitted for conflict with 1.3.2)

1.3.2
  1. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    +- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:compile
    |  \- org.apache.tika:tika-parsers:jar:1.20:compile
    |     \- (javax.annotation:javax.annotation-api:jar:1.3.2:compile - omitted for duplicate)
    \- javax.xml.ws:jaxws-api:jar:2.3.1:compile
       \- javax.annotation:javax.annotation-api:jar:1.3.2:compile

org.apache.opennlp:opennlp-tools

[Error]
1.5.3
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    +- org.allenai.openie:openie_2.11:jar:4.2.6:compile
    |  \- org.apache.opennlp:opennlp-tools:jar:1.5.3:compile
    \- org.allenai.openie:openie_2.11:pom:4.2.6:compile
       \- (org.apache.opennlp:opennlp-tools:jar:1.5.3:compile - omitted for duplicate)

1.9.0
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    +- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
    |  \- org.apache.tika:tika-parsers:jar:1.20:provided
    |     \- (org.apache.opennlp:opennlp-tools:jar:1.9.0:compile - scope updated from provided; omitted for duplicate)
    \- org.allenai.openie:openie_2.11:jar:4.2.6:compile
       \- edu.washington.cs.knowitall:reverb-core:jar:1.4.3:compile
          \- (org.apache.opennlp:opennlp-tools:jar:1.9.0:compile - omitted for conflict with 1.5.3)

org.eclipse.jetty:jetty-servlet

[Error]
8.1.13.v20130916
  1. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       \- net.databinder:unfiltered-jetty_2.11:jar:0.7.1:provided
          \- org.eclipse.jetty:jetty-webapp:jar:8.1.13.v20130916:provided
             \- (org.eclipse.jetty:jetty-servlet:jar:8.1.13.v20130916:provided - omitted for conflict with 9.4.14.v20181114)

9.4.14.v20181114
  1. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    +- org.eclipse.jetty:jetty-runner:jar:9.4.14.v20181114:provided
    |  \- org.eclipse.jetty.websocket:websocket-server:jar:9.4.14.v20181114:provided
    |     \- org.eclipse.jetty:jetty-servlet:jar:9.4.14.v20181114:provided
    \- org.eclipse.jetty:jetty-servlet:jar:tests:9.4.14.v20181114:test

org.eclipse.jetty:jetty-util

[Error]
8.1.13.v20130916
  1. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       \- net.databinder:unfiltered-jetty_2.11:jar:0.7.1:provided
          \- org.eclipse.jetty:jetty-webapp:jar:8.1.13.v20130916:provided
             \- org.eclipse.jetty:jetty-xml:jar:8.1.13.v20130916:provided
                \- (org.eclipse.jetty:jetty-util:jar:8.1.13.v20130916:provided - omitted for conflict with 9.4.14.v20181114)

9.4.14.v20181114
  1. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    +- org.eclipse.jetty:jetty-runner:jar:9.4.14.v20181114:provided
    |  +- org.eclipse.jetty.websocket:websocket-server:jar:9.4.14.v20181114:provided
    |  |  +- org.eclipse.jetty.websocket:websocket-common:jar:9.4.14.v20181114:provided
    |  |  |  \- (org.eclipse.jetty:jetty-util:jar:9.4.14.v20181114:provided - omitted for duplicate)
    |  |  +- org.eclipse.jetty.websocket:websocket-client:jar:9.4.14.v20181114:provided
    |  |  |  \- (org.eclipse.jetty:jetty-util:jar:9.4.14.v20181114:provided - omitted for duplicate)
    |  |  \- org.eclipse.jetty:jetty-http:jar:9.4.14.v20181114:provided
    |  |     \- (org.eclipse.jetty:jetty-util:jar:9.4.14.v20181114:provided - omitted for duplicate)
    |  +- org.eclipse.jetty:jetty-jndi:jar:9.4.14.v20181114:provided
    |  |  \- (org.eclipse.jetty:jetty-util:jar:9.4.14.v20181114:provided - omitted for duplicate)
    |  \- org.eclipse.jetty:apache-jsp:jar:9.4.14.v20181114:provided
    |     \- (org.eclipse.jetty:jetty-util:jar:9.4.14.v20181114:provided - omitted for duplicate)
    \- org.eclipse.jetty:jetty-http:jar:tests:9.4.14.v20181114:test
       +- org.eclipse.jetty:jetty-util:jar:9.4.14.v20181114:test
       \- org.eclipse.jetty:jetty-io:jar:9.4.14.v20181114:test
          \- (org.eclipse.jetty:jetty-util:jar:9.4.14.v20181114:test - omitted for duplicate)

org.eclipse.jetty:jetty-webapp

[Error]
8.1.13.v20130916
  1. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       \- net.databinder:unfiltered-jetty_2.11:jar:0.7.1:provided
          \- org.eclipse.jetty:jetty-webapp:jar:8.1.13.v20130916:provided

9.4.14.v20181114
  1. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.eclipse.jetty:jetty-runner:jar:9.4.14.v20181114:provided
       +- org.eclipse.jetty:jetty-plus:jar:9.4.14.v20181114:provided
       |  \- (org.eclipse.jetty:jetty-webapp:jar:9.4.14.v20181114:provided - omitted for conflict with 8.1.13.v20130916)
       \- org.eclipse.jetty:jetty-annotations:jar:9.4.14.v20181114:provided
          \- (org.eclipse.jetty:jetty-webapp:jar:9.4.14.v20181114:provided - omitted for conflict with 8.1.13.v20130916)

org.eclipse.jetty:jetty-xml

[Error]
8.1.13.v20130916
  1. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       \- net.databinder:unfiltered-jetty_2.11:jar:0.7.1:provided
          \- org.eclipse.jetty:jetty-webapp:jar:8.1.13.v20130916:provided
             \- org.eclipse.jetty:jetty-xml:jar:8.1.13.v20130916:provided

9.4.14.v20181114
  1. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.eclipse.jetty:jetty-runner:jar:9.4.14.v20181114:provided
       \- org.eclipse.jetty.websocket:websocket-server:jar:9.4.14.v20181114:provided
          \- org.eclipse.jetty.websocket:websocket-client:jar:9.4.14.v20181114:provided
             \- (org.eclipse.jetty:jetty-xml:jar:9.4.14.v20181114:provided - omitted for conflict with 8.1.13.v20130916)

org.scala-lang.modules:scala-xml_2.11

[Error]
1.0.1
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:compile
       +- net.databinder:unfiltered-filter_2.11:jar:0.7.1:compile
       |  \- net.databinder:unfiltered_2.11:jar:0.7.1:compile
       |     \- (org.scala-lang.modules:scala-xml_2.11:jar:1.0.1:compile - omitted for duplicate)
       \- net.databinder.dispatch:dispatch-core_2.11:jar:0.11.0:compile
          \- org.scala-lang.modules:scala-xml_2.11:jar:1.0.1:compile

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       +- net.databinder:unfiltered-filter_2.11:jar:0.7.1:provided
       |  \- net.databinder:unfiltered_2.11:jar:0.7.1:provided
       |     \- (org.scala-lang.modules:scala-xml_2.11:jar:1.0.1:provided - omitted for duplicate)
       \- net.databinder.dispatch:dispatch-core_2.11:jar:0.11.0:provided
          \- org.scala-lang.modules:scala-xml_2.11:jar:1.0.1:provided

1.0.5
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:compile
       \- org.scalaz:scalaz-core_2.11:jar:7.0.9:compile
          \- (org.scala-lang.modules:scala-xml_2.11:jar:1.0.5:compile - omitted for conflict with 1.0.1)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       \- org.scalaz:scalaz-core_2.11:jar:7.0.9:provided
          \- (org.scala-lang.modules:scala-xml_2.11:jar:1.0.5:provided - omitted for conflict with 1.0.1)

org.scala-lang:scala-library

[Error]
2.11.0
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:compile
       +- net.databinder:unfiltered-filter_2.11:jar:0.7.1:compile
       |  +- (org.scala-lang:scala-library:jar:2.11.0:compile - omitted for conflict with 2.11.5)
       |  \- net.databinder:unfiltered_2.11:jar:0.7.1:compile
       |     \- (org.scala-lang:scala-library:jar:2.11.0:compile - omitted for conflict with 2.11.5)
       +- net.databinder:unfiltered-jetty_2.11:jar:0.7.1:compile
       |  \- net.databinder:unfiltered-util_2.11:jar:0.7.1:compile
       |     \- (org.scala-lang:scala-library:jar:2.11.0:compile - omitted for conflict with 2.11.5)
       \- net.databinder.dispatch:dispatch-core_2.11:jar:0.11.0:compile
          +- (org.scala-lang:scala-library:jar:2.11.0:compile - omitted for conflict with 2.11.5)
          \- org.scala-lang.modules:scala-xml_2.11:jar:1.0.1:compile
             \- (org.scala-lang:scala-library:jar:2.11.0:compile - omitted for conflict with 2.11.5)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       +- net.databinder:unfiltered-filter_2.11:jar:0.7.1:provided
       |  +- (org.scala-lang:scala-library:jar:2.11.0:provided - omitted for conflict with 2.11.5)
       |  \- net.databinder:unfiltered_2.11:jar:0.7.1:provided
       |     \- (org.scala-lang:scala-library:jar:2.11.0:provided - omitted for conflict with 2.11.5)
       +- net.databinder:unfiltered-jetty_2.11:jar:0.7.1:provided
       |  \- net.databinder:unfiltered-util_2.11:jar:0.7.1:provided
       |     \- (org.scala-lang:scala-library:jar:2.11.0:provided - omitted for conflict with 2.11.5)
       \- net.databinder.dispatch:dispatch-core_2.11:jar:0.11.0:provided
          +- (org.scala-lang:scala-library:jar:2.11.0:provided - omitted for conflict with 2.11.5)
          \- org.scala-lang.modules:scala-xml_2.11:jar:1.0.1:provided
             \- (org.scala-lang:scala-library:jar:2.11.0:provided - omitted for conflict with 2.11.5)

2.11.5
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    +- org.allenai.openie:openie_2.11:jar:4.2.6:compile
    |  +- org.scala-lang:scala-library:jar:2.11.5:compile
    |  \- org.allenai.openregex:openregex-scala_2.11:jar:1.1.3:compile
    |     \- (org.scala-lang:scala-library:jar:2.11.5:compile - omitted for duplicate)
    \- org.allenai.openie:openie_2.11:pom:4.2.6:compile
       \- (org.scala-lang:scala-library:jar:2.11.5:compile - omitted for duplicate)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    +- org.allenai.openie:openie_2.11:jar:4.2.6:provided
    |  +- org.scala-lang:scala-library:jar:2.11.5:provided
    |  \- org.allenai.openregex:openregex-scala_2.11:jar:1.1.3:provided
    |     \- (org.scala-lang:scala-library:jar:2.11.5:provided - omitted for duplicate)
    \- org.allenai.openie:openie_2.11:pom:4.2.6:provided
       \- (org.scala-lang:scala-library:jar:2.11.5:provided - omitted for duplicate)

2.11.6
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:compile
       \- org.scalaz:scalaz-core_2.11:jar:7.0.9:compile
          \- org.scala-lang.modules:scala-parser-combinators_2.11:jar:1.0.4:compile
             \- (org.scala-lang:scala-library:jar:2.11.6:compile - omitted for conflict with 2.11.5)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       \- org.scalaz:scalaz-core_2.11:jar:7.0.9:provided
          \- org.scala-lang.modules:scala-parser-combinators_2.11:jar:1.0.4:provided
             \- (org.scala-lang:scala-library:jar:2.11.6:provided - omitted for conflict with 2.11.5)

2.11.7
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:compile
       \- com.github.scopt:scopt_2.11:jar:3.4.0:compile
          \- (org.scala-lang:scala-library:jar:2.11.7:compile - omitted for conflict with 2.11.5)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       \- com.github.scopt:scopt_2.11:jar:3.4.0:provided
          \- (org.scala-lang:scala-library:jar:2.11.7:provided - omitted for conflict with 2.11.5)

2.11.8
  1. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:compile
       \- org.scalaz:scalaz-core_2.11:jar:7.0.9:compile
          \- (org.scala-lang:scala-library:jar:2.11.8:compile - omitted for conflict with 2.11.5)

  2. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.allenai.openie:openie_2.11:jar:4.2.6:provided
       \- org.scalaz:scalaz-core_2.11:jar:7.0.9:provided
          \- (org.scala-lang:scala-library:jar:2.11.8:provided - omitted for conflict with 2.11.5)

org.tukaani:xz

[Error]
1.6
  1. org.apache.any23.plugins:apache-any23-html-scraper:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       \- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:provided
          \- (org.tukaani:xz:jar:1.6:provided - omitted for conflict with 1.8)

  2. org.apache.any23.plugins:apache-any23-office-scraper:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       \- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:provided
          \- (org.tukaani:xz:jar:1.6:provided - omitted for conflict with 1.8)

  3. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       \- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:provided
          \- (org.tukaani:xz:jar:1.6:provided - omitted for conflict with 1.8)

  4. org.apache.any23:apache-any23-cli:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:compile
       \- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:compile
          \- (org.tukaani:xz:jar:1.6:compile - omitted for conflict with 1.8)

  5. org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT
    \- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:compile
       \- (org.tukaani:xz:jar:1.6:compile - omitted for conflict with 1.8)

  6. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:compile
       \- net.sourceforge.owlapi:owlapi-api:jar:5.1.9:compile
          \- (org.tukaani:xz:jar:1.6:compile - omitted for conflict with 1.8)

1.8
  1. org.apache.any23.plugins:apache-any23-html-scraper:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       \- org.apache.tika:tika-parsers:jar:1.20:provided
          \- org.tukaani:xz:jar:1.8:provided

  2. org.apache.any23.plugins:apache-any23-office-scraper:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       \- org.apache.tika:tika-parsers:jar:1.20:provided
          \- org.tukaani:xz:jar:1.8:provided

  3. org.apache.any23.plugins:apache-any23-openie:jar:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:provided
       \- org.apache.tika:tika-parsers:jar:1.20:provided
          \- org.tukaani:xz:jar:1.8:provided

  4. org.apache.any23:apache-any23-cli:jar:2.4-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.20:compile
       \- org.tukaani:xz:jar:1.8:compile

  5. org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.20:compile
       \- org.tukaani:xz:jar:1.8:compile

  6. org.apache.any23:apache-any23-service:war:2.4-SNAPSHOT
    \- org.apache.any23:apache-any23-core:jar:2.4-SNAPSHOT:compile
       \- org.apache.tika:tika-parsers:jar:1.20:compile
          \- org.tukaani:xz:jar:1.8:compile